测试代理延迟
curl --request GET \
--url http://{host}:{port}/proxies/{name}/delay \
--header 'Authorization: Bearer <token>'import requests
url = "http://{host}:{port}/proxies/{name}/delay"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://{host}:{port}/proxies/{name}/delay', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"delay": 123
}代理
测试代理延迟
GET
/
proxies
/
{name}
/
delay
测试代理延迟
授权
在请求头中携带 Authorization: Bearer ${secret},其中 secret 对应配置中的 secret 字段。若未设置 secret 可省略,但强烈建议设置。
路径参数
代理名称。
查询参数
延迟测试目标 URL。
示例:
"https://www.gstatic.com/generate_204"
超时时间(毫秒)。源码中该参数缺失或非整数会返回 400。
示例:
5000
期望的 HTTP 状态码,支持范围如 200-299。
示例:
"200-299"
响应
200 - application/json
延迟(毫秒)。
最后修改于 2026年7月14日
此页面对您有帮助吗?
⌘I
